.header-wrapper-new header#masthead a#publish-job.action-btn {
  margin: 0 30px 0 15px;
}
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
  border-radius: 25px 0 0 25px;
}
a#menu-toggler-2,
a#menu-toggler {
  right: auto;
  left: 20px;
}
.login-area {
  margin-right: 30px;
  margin-left: auto;
}
.explaind-card-wrapper {
  right: -99999px;
  left: auto;
}
.explaind-card-wrapper.bring {
  right: 40px;
  left: auto;
}
ul.btns-lst li a img,
a.circle-btn img,
button.site-btn span img,
a.site-btn span img,
a.login-btn span.icon img,
.megaphone img {
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}
img.coins {
  left: 51vw;
  right: auto;
}
a.sa-btn {
  right: 0;
  left: auto;
}
.sticker-on-ad,
div#mobile-logo,
a.cl-on-main-2 {
  right: 15px;
  left: auto;
}
.video-slide .flex.flex-jc.user-actions ul {
  position: relative;
  right: 15px;
  left: auto;
}
aside.site-menus {
  padding-left: 0;
  padding-right: 25px;
}
.single-company a.to-hp-from-sj {
  right: auto;
  left: 5px;
}
a.to-hp-from-sj {
  right: auto;
  left: 20px;
}
.video-modal-trigger {
  left: auto;
  right: 20px;
}
.eu-model.eum-23 {
  left: auto;
  right: 0;
}
nav#site-navigation > img {
  left: auto;
  right: 20px;
}
.header-wrapper {
  right: auto;
  left: -100%;
}
nav#site-navigation ul {
  padding: 0;
  text-align: left;
}
.app_sent_msg {
  left: auto;
  right: 20px;
}
.frm-blk input[type="text"],
.frm-blk input[type="password"],
.frm-blk input[type="number"],
.frm-blk input[type="email"],
.frm-blk select,
.frm-blk textarea {
  direction: ltr;
}
a.display-pencil-editor i {
  left: 0px;
  right: auto;
}
a.site-btn span i,
button.site-btn span i {
  transform: rotate(180deg);
}
ul.period-picker li:last-child {
  border-radius: 0 20px 0 0;
}
ul.period-picker li:first-child {
  border-radius: 20px 0 0 0;
}
span.like-on-date img {
  right: -6px;
  left: auto;
}
/* Galleries page */
ul.nfp-search li a img.arr-ul {
  margin-right: 0;
  margin-left: 6px;
  transform: rotate(90deg);
  position: relative;
}
section.gallery-section .slick-next {
  left: auto;
  right: 0;
  transform: rotateY(180deg);
  top: -58px;
}
section.gallery-section .slick-prev {
  left: auto;
  right: 30px;
  transform: rotateY(180deg);
  top: -58px;
}
section.gallery-section h2 img {
  margin-left: 0;
  margin-right: 10px;
}
ul.nfp-search li a img {
  margin-right: 6px;
  margin-left: 0;
}
@media only screen and (max-width: 945px) {
  a#unmute-all-new-mobile {
    right: 20px;
    left: auto;
  }
  a.sa-btn {
    right: 40px;
  }
  section.gallery-section h2 span {
    margin-left: auto;
    margin-right: 0;
  }
  section.gallery-section h2 {
    display: flex;
    align-items: center;
    font-size: 250%;
  }
  .gallery-section.search-gallery-section h2 {
    right: auto;
    left: 15px;
  }
}
